Subject: Re: Building XFree86 4.0.2?

From: Guido Guenther <[email-masked]>
Date: Thu, 1 Feb 2001 09:38:04 +0100

On Thu, Feb 01, 2001 at 02:55:28PM +0800, Calvine Chew wrote:
> Thanks Guido. Do I need to patch rpm too? Will glibc 2.0.6-7 do or do I need
> 2.1.95?
2.0.6 will do the job fine. You need the glibc rpm along with the
devel-rpm from oss.sgi.com:/pub/linux/mips/glibc/mips-linux. Your
toolchains might be outdated too. Egcs 1.0.3a and binutils 2.8.1 are
known to work.
 -- Guido